@media screen and (max-width: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7015px}
.xr_page0 {width: 480px; height: 7015px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 6230px}
.xr_page0 {width: 1120px; height: 6230px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1670px}
.xr_page1 {width: 480px; height: 1670px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3000px}
.xr_page1 {width: 1120px; height: 3000px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5690px}
.xr_page2 {width: 480px; height: 5690px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 7528px}
.xr_page2 {width: 1120px; height: 7528px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5100px}
.xr_page3 {width: 480px; height: 5100px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 7290px}
.xr_page3 {width: 1120px; height: 7290px;}
}
